/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */


@media only screen and (min-width: 1240px){
	#Top_bar.is-sticky .menu_wrapper .menu > li > a {
		 padding: 15px 10px;
	}
}

body{
	background:#fff;
}
#Wrapper, #Content {
    background-color: #fff;
}
#Wrapper{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.entry-content{
	border-top:1px solid #2991d6
}

/* 
.page-id-71 .section.full-width[style] {
   padding-top:220px !important;
}
 */

.column_fancy_heading {
	margin-bottom:0;
}
.column_fancy_heading h2{
	color:#2991d6;
	margin-bottom:0;
	font-weight:bold;
	font-size:20px !important;
}
blockquote:after,
blockquote{
	background:transparent;
}

/* testimonials */

.page-id-10 .blockquote blockquote{
	font-style:italic;
	color:#2991d6;
	font-size:18px;
	line-height: 26px;
}

.page-id-82 .alignright {
    float: right;
    margin-top: 0px;
}

/* offer */

.page-id-8 ul li{
	font-size:13px;
	color:#626262;
}

.page-id-8 h3,
.page-id-8 h4{
	color:#2991d6;
	padding-left:160px;
}

.page-id-8 h3 {
	padding-top:50px;
   font-size: 22px;
   line-height: 23px;
}

.page-id-8 h4{
	font-size: 16px;
   line-height: 20px;
}

.page-id-8 div.top{
	min-height:150px;
}

.page-id-8 .i1{
	background: url(/wp-content/uploads/2015/09/Slonim_Icon_Health-check_150x150px.jpg) no-repeat;
}
.page-id-8 .i2{
	background: url(/wp-content/uploads/2015/09/Slonim_Icon_Tenders_150x150px.jpg) no-repeat;
}
.page-id-8 .i3{
	background: url(/wp-content/uploads/2015/09/Slonim_Icon_Handshake_150x150px.jpg) no-repeat;
}
.page-id-8 .i4{
	background: url(/wp-content/uploads/2015/09/Slonim_Icon_Family-Advice_150x150px.jpg) no-repeat;
}
.page-id-8 .i5{
	background: url(/wp-content/uploads/2015/09/Slonim_Icon_Expert-Witness_150x150px.jpg) no-repeat;
}
.page-id-8 .i6{
	background: url(/wp-content/uploads/2015/09/Slonim_Icon_Speaker_150x150px.jpg) no-repeat;
}

/* contact */

.page-id-12 h3 {
	color:#2991d6;
}

.page-id-12 .fancy_heading .title {
	color:#2991d6;
	padding-bottom:20px;
	font-weight:bold;
	text-align:left;
	font-size:22px;
}

.page-id-12 .image_frame, .wp-caption {
    border-width: 0px;
}

.page-id-12 .hr_color, .page-id-12 .hr_color hr, .page-id-12 .hr_dots span {
    color: #fff;
    background: #fff;
}